Jump to content

Template:Kbd/styles.css

From wikiNonStop
Revision as of 19:43, 1 August 2025 by en>Tactica (Dark mode fix based on <https://en.wikipedia.org/w/index.php?title=Template:Kbd/styles.css&oldid=1239335663>.)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.template-kbd {
	background: #EEEEEE;
	padding-left: 0.4em;
	padding-right: 0.4em;
	color: var(--color-base);
}

.template-kbd.spacing {
	letter-spacing: 0.1em;
	padding-left: 0.5em;
}

@media screen {
    html.skin-theme-clientpref-night .template-kbd {
		background: #171a1d;
	}
}

@media screen and (  prefers-color-scheme: dark ) {
	html.skin-theme-clientpref-os .template-kbd {
		background: #171a1d;
	}
}